nav.navbar.navbar-expand-lg.bg-white.fixed-top
  a.navbar-brand(href='/') Monitording
  button.navbar-toggler(type='button' data-toggle='collapse' data-target='#navbarSupportedContent' aria-controls='navbarSupportedContent' aria-expanded='false' aria-label='Bouton Menu')
    span.navbar-toggler-icon
  #navbarSupportedContent.collapse.navbar-collapse
    ul.navbar-nav.ml-auto.navbar-right-top
      li.nav-item.dropdown.notification
        a#navbarDropdownMenuLink1.nav-link.nav-icons(href='#' data-toggle='dropdown' aria-haspopup='true' aria-expanded='false')
          i.fas.fa-fw.fa-bell
          span.indicator
        ul.dropdown-menu.dropdown-menu-right.notification-dropdown
          li
            .notification-title  Notification
            .notification-list
              .list-group
                a.list-group-item.list-group-item-action.active(href='#')
                  .notification-info
                    .notification-list-user-img
                      img.user-avatar-md.rounded-circle(src='/assets/images/avatar-2.jpg' alt='')
                    .notification-list-user-block
                      span.notification-list-user-name Jeremy Rakestraw
                      | accepted your invitation to join the team.
                      .notification-date 2 min ago
                a.list-group-item.list-group-item-action(href='#')
                  .notification-info
                    .notification-list-user-img
                      img.user-avatar-md.rounded-circle(src='/assets/images/avatar-3.jpg' alt='')
                    .notification-list-user-block
                      span.notification-list-user-name John Abraham 
                      | is now following you
                      .notification-date 2 days ago
                a.list-group-item.list-group-item-action(href='#')
                  .notification-info
                    .notification-list-user-img
                      img.user-avatar-md.rounded-circle(src='/assets/images/avatar-4.jpg' alt='')
                    .notification-list-user-block
                      span.notification-list-user-name Monaan Pechi
                      |  is watching your main repository
                      .notification-date 2 min ago
                a.list-group-item.list-group-item-action(href='#')
                  .notification-info
                    .notification-list-user-img
                      img.user-avatar-md.rounded-circle(src='/assets/images/avatar-5.jpg' alt='')
                    .notification-list-user-block
                      span.notification-list-user-name Jessica Caruso
                      | accepted your invitation to join the team.
                      .notification-date 2 min ago
          li
            .list-footer
              a(href='#') View all notifications
      li.nav-item.dropdown.nav-user
        a#navbarDropdownMenuLink2.nav-link.nav-user-img(href='#' data-toggle='dropdown' aria-haspopup='true' aria-expanded='false')
          img.user-avatar-md.rounded-circle(src='https://www.gravatar.com/avatar/' + user.hash +'?d=identicon&f=y', alt='User Avatar')
        .dropdown-menu.dropdown-menu-right.nav-user-dropdown(aria-labelledby='navbarDropdownMenuLink2')
          .nav-user-info
            h5.mb-0.text-white.nav-user-name #{user.firstName} #{user.lastName} 
          a.dropdown-item(href='/myaccount')
            i.fas.fa-user.mr-2
            | Account
          a.dropdown-item(href='/logout')
            i.fas.fa-power-off.mr-2
            | Logout
